<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper.ProjectCityMapper">
	<resultMap id="BaseResultMap" type="com.nbclass.szxgl.model.ProjectCity">
		<id column="id" jdbcType="CHAR" property="id" />
		<result column="_type" jdbcType="CHAR" property="type" />
		<result column="_project_id" jdbcType="CHAR" property="projectId" />
	</resultMap>

	<delete id="deleteByProjectId" parameterType="java.lang.String">
		delete from project_city where _project_id = #{projectId}
	</delete>
</mapper>